include:
  - project: flywheel-io/tools/etc/qa-ci
    ref: 733a34273433aedacf8aa5c56bc08e61e11d4893
    file: ci/gear.yml

variables:
  PYVER: "3.10"
  PYTEST_COV_FAIL_UNDER: 94
  PUBLISH_POETRY: "true"   # set to "true" to publish to PyPI
  PUBLISH_PAGES: "true"
